> # NAME

> StencilFail - 3D API stencil fail

> # USAGE

> StencilFail = int(sfail)

> # VALID ENUMERANTS

> sfail: integer value

> # DESCRIPTION

> Specify the action for stencil test failures. See the sfail parameter description on the OpenGL glStencilOp manual page for details. See the D3DRS_STENCILFAIL render state description for DirectX 9.

> The standard reset callback sets the StencilFail state to int(GL_KEEP).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> ClearStencil, StencilEnable, StencilFunc, StencilFuncSeparate, StencilMask, StencilMaskSeparate, StencilOp, StencilOpSeparate, StencilPass, StencilRef, StencilTestEnable, StencilTestTwoSideEnable, StencilWriteMask, StencilZFail, TwoSidedStencilMode